/******Class Padding********/
.padding-top20 {
  padding-top: 20px;
}

/******Visible - Hidden********/
.hidden-3col,
.hidden-2col {
  display: none;
}

.em-wrapper-header .em-header-style27 .line-top {
  border-width: 0;
}
.em-wrapper-header .em-header-style27 .em-search {
  width: 100%;
}
.em-wrapper-header .em-header-style27 .em-search .em-top-search {
  margin-top: 30px;
}
.em-wrapper-header .em-header-style27 .em-search-style02 .form-search button.button {
  background-color: transparent;
  border-color: transparent;
}
.em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0,
.em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 {
  margin: 0;
  display: inline-block;
  float: none;
}
.em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0 > a span,
.em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
  padding: 15px 20px;
  border-right: 1px solid #51559d;
  border-left: 1px solid #51559d;
  margin-right: -1px;
}
.em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0 > .menu-container, .em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0 .level0 ul,
.em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > .menu-container,
.em-wrapper-header .em-header-style27 .em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 .level0 ul {
  text-align: left;
}

.em-wrapper-header .em-fixed-top.navbar-fixed-top .em-search-sticky:before {
  display: none;
}

.product-view {
  padding: 20px;
}

.em-wrapper-brands {
  margin: 0 0 50px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.em-wrapper-brands .slider-style02 {
  padding: 40px 50px;
  margin: 0;
}
.em-wrapper-brands .slider-style02 .em-slider-navigation-icon.owl-theme .owl-controls .owl-buttons div.owl-next {
  right: -25px;
}
.em-wrapper-brands .slider-style02 .em-slider-navigation-icon.owl-theme .owl-controls .owl-buttons div.owl-prev {
  left: -25px;
}

.em-wrapper-ads-17 {
  background-image: url(../images/media/bkg-parallax.jpg);
  text-align: left;
  padding: 50px 0 0;
  margin-bottom: 0;
}

.em-footer-style09 .em-footer-info-bottom {
  margin: 20px 0 35px;
  padding: 0 0 10px;
  border: 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.em-footer-style09 .em-footer-info {
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 20px;
}
.em-footer-style09 .em-wrapper-newsletter .block-subscribe input.input-text {
  border-width: 1px;
}
.em-footer-style09 .em-footer-bottom {
  padding: 30px 0 10px !important;
}

/*effect*/
/*.effect-01{
	position:relative; overflow:hidden;
	.mask1, .mask2{
		position: absolute;
		background: #333333;
		background: rgba(0, 0, 0, 0.6);
		height: 580px;
		width: 580px;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}
	.mask1{
		left: auto;
		right: 0;
		top: 0;
		-webkit-transform: rotate(56.5deg) translateX(-180px);
		-moz-transform: rotate(56.5deg) translateX(-180px);
		-ms-transform: rotate(56.5deg) translateX(-180px);
		-o-transform: rotate(56.5deg) translateX(-180px);
		transform: rotate(56.5deg) translateX(-180px);
		-webkit-transform-origin: 100% 0%;
		-moz-transform-origin: 100% 0%;
		-ms-transform-origin: 100% 0%;
		-o-transform-origin: 100% 0%;
		transform-origin: 100% 0%;
	}
	.mask2{
		position: absolute;
		background: #333333;
		background: rgba(0, 0, 0, 0.6);
		height: 580px;
		width: 580px;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}
	a:hover .mask1{
		-webkit-transform: rotate(56.5deg) translateX(1px);
		-moz-transform: rotate(56.5deg) translateX(1px);
		-ms-transform: rotate(56.5deg) translateX(1px);
		-o-transform: rotate(56.5deg) translateX(1px);
		transform: rotate(56.5deg) translateX(1px);
	}
	a:hover .mask2{
		-webkit-transform: rotate(56.5deg) translateX(-1px);
		-moz-transform: rotate(56.5deg) translateX(-1px);
		-ms-transform: rotate(56.5deg) translateX(-1px);
		-o-transform: rotate(56.5deg) translateX(-1px);
		transform: rotate(56.5deg) translateX(-1px);
	}

}*/
/*Main Color Variation*/
.em-color span.emColorStyle01 {
  background: #0a9efa;
}
.em-color span.emColorStyle02 {
  background: #B30707;
}
.em-color span.emColorStyle03 {
  background: #e76f32;
}
.em-color span.emColorStyle04 {
  background: #488e53;
}
